#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pointed
version:              5.0.3
visibility:           public
id:                   pointed-5.0.3-1FA5MtSNwVD1BIMPjK3L4g
key:                  pointed-5.0.3-1FA5MtSNwVD1BIMPjK3L4g
license:              BSD-3-Clause
copyright:            Copyright (C) 2008-2016 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            provisional
homepage:             http://github.com/ekmett/pointed/
synopsis:             Pointed and copointed data
description:          Pointed and copointed data.
category:             Data
abi:                  5d54cb8960bccefabe85151f5e2699a7
exposed:              True
exposed-modules:      Data.Copointed Data.Pointed
import-dirs:          /usr/lib/ghc-9.0.2/site-local/pointed-5.0.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/pointed-5.0.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pointed
hs-libraries:         HSpointed-5.0.3-1FA5MtSNwVD1BIMPjK3L4g
depends:
    base-4.15.1.0 comonad-5.0.8-6yGgPJmZOYGCVBnOlXgmC1
    containers-0.6.4.1
    data-default-class-0.1.2.0-IxhEAzgy8931aXcEiJcyZO
    hashable-1.4.0.1-4LYnLqhVCzaKURVgzlvekc
    kan-extensions-5.2.3-A7pc8zOr11M26RsbuOXeP2
    semigroupoids-5.3.7-6T2iFP0xmIKuPaEhH24mg stm-2.5.0.0
    tagged-0.8.6.1-79gYUUazit6EfoPS33FHdR transformers-0.5.6.2
    transformers-compat-0.7.1-5G5J9BcZIFIGkjABObiUpP
    unordered-containers-0.2.18.0-5g7cvfJKetKCmnCFTnDbJb

haddock-interfaces:   /usr/share/doc/haskell-pointed/html/pointed.haddock
haddock-html:         /usr/share/doc/haskell-pointed/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

